html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #FF0066;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FF0066;
    scrollbar-arrow-color: #FF0066;
}
body{
	margin:0px;
	padding:5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#CC0000;
	font-size:12px;
	line-height:1.5em;
	width:140px;
}
a{
	color:#CC0000;
	font-weight:bold;
}
a:hover{
	background-color:#FFFFFF;
}
dt{
	font-weight:bold;
}
dd{
	margin:0px 0px 0px 5px;
}
p{
	margin:0px;
}